.card{
    border-radius: 15px;
    box-shadow: 0 10px 30px 5px rgba(0, 0, 0, 0.8);
    position: relative;
    overflow: hidden;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    transition: all .3s;
}
.card:hover{
    box-shadow: 0 10px 30px 5px rgba(83, 83, 83, 0.8);
    transform: translateY(-5px);
}
.card::before{
    content: '';
    width: 100%;
    padding-top: 120%;
    display: flex;
    position: relative;
    transition: all .5s;
    background-color: rgba(0, 0, 0, 0.3);
    backdrop-filter: blur(1px);
}
.card:hover::before{
    background: none;
    backdrop-filter: none;
}

.content{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    z-index: 1;
}

.title{
    font-size: 28px;
    font-weight: 500;
    text-align: center;
}